﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Sin título 1</title>
	</head>
	
	<body>
		<h1>Formulario de registro</h1>
		<p>Los campos marcados con un * son obligatorios</p>
		<form action="" method="get">
			<fieldset>
				<legend>¿Quien eres?</legend>
				Nombre * <input type="text" name="nombre" placeholder="Jose" required="required">
				Apellios * <input type="text" name="apellios" placeholder="Garcia" required="required">
				<br/>Correo electronico * <input type="email" name="correo" placeholder="Jose@Garcia.com" required="required">
				Fecha de nacimiento <input type="date" name="fecha"><br/>
			</fieldset>
			<fieldset>
				<legend>¿De donde eres?</legend>
				Ciudad <input type="text" name="ciudad" placeholder="TuCiudad"><br/>
				Codigo postal <input type="number" pattern="[0-9]{5}" placeholder="00000"><br/>
				Provincia 
				<select name="provincia">
					<option value="as">Asturias</option>
					<option value="ca">Cantabria</option>
					<option value="pv">Pais Vasco</option>
					<option value="na">Navarra</option>
				</select>
			</fieldset>
			<fieldset>
				<legend>¿Como quieres inciiar sesion?</legend>
				Nombre de usuario * <input type="text" name="usuario" required="required"><br/>
				Contraseña * <input type="password" name="password" required="required"><br/>
				Repetir contraseña * <input type="password" name="repassword" required="required">
			</fieldset>
			<fieldset>
				<legend>Condiciones de registro</legend>
				Deseo recibir ofertas de iDESWEB
				<input type="radio" name="oferta" value="Una vez al dia" checked="checked">Una vez al dia
				<input type="radio" name="oferta" value="Una vez a la semana">Una vez a la semana
				<input type="radio" name="oferta" value="Una vez al mes">Una vez al mes
				<br/><input type="checkbox" name="acuerdo"> Acepto el acuerdo de servicio, la declaracion de privacidad y la declaracion de uso de cookies
			</fieldset>
			<input type="submit" value="Crear cuenta">
		</form>
	</body>
	
</html>
